<?php
ob_start(); // Start reading html
$relativePath = "../";
?>
<div class="inner">
    <h1>ADMIN</h1>
    <h2>Bienvenue sur la page d'administration</h2>

    <p>
        Sur cette page, tu vas pouvoir animer le site en changeant les scores, le planning ou les informations de la
        carte.
        <br/>
        Attention, tu dois avoir le compte approprié pour pouvoir modifier ces informations.
        <br/>
        Les comptes sont les suivants (le numéro indique le niveau de privilèges) :
    </p>
    <ol>
        <li>
            GDA
        </li>
        <li>
            Admin
        </li>
        <li>
            Webmaster
        </li>
    </ol>
    <p>
        Un compte hérite des privilèges de tous ceux ayant un niveau inférieur.
        <br/>
        Donc ici, Webmaster les possède tous.
    </p>
    <div class="admin-container">
        <h4>
            Action des GDA
        </h4>
        <a href="gda/scores.php">Editer les scores</a>
    </div>
    <div class="admin-container">
        <h4>
            Action des admins
        </h4>
        <a href="admin/planning.php">Editer le planning</a>
    </div>
    <div class="admin-container">
        <h4>
            Action des webmasters
        </h4>
        <a href="webmaster/map.php">Editer le texte de la carte</a>
        <br/>
        <a href="webmaster/update.php">Mises à jour</a>
    </div>
</div>

<link rel="stylesheet" type="text/css" media="screen" href="<?= $relativePath ?>assets/css/adminEdit.css"/>

<?php
$pageContent = ob_get_clean(); // Store html content in variable
$pageTitle = "ADMIN";

include($relativePath . "includes/template.php"); // Display template with variable content
?>
